{
  "name": "sbruder-presis",
  "version": "1.0.0",
  "description": "my presentations",
  "repository": {
    "type": "git",
    "url": "https://git.sbruder.de/simon/presis.git"
  },
  "dependencies": {
    "highlight.js": "^9.12.0",
    "reveal.js": "^3.6.0"
  },
  "author": "Simon Bruder",
  "license": "MIT"
}
